.version.our_services /* version checker */
{
	color: #000003;
	background-color: #11E683;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1335px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -248px;
	width: 0.01px;
}

#u401
{
	z-index: 4;
	min-height: 123px;
	padding-bottom: 13px;
}

#u401_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu703
{
	z-index: 42;
	width: 465px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 126px;
}

#u711
{
	width: 85px;
	min-height: 34px;
	margin-right: -10000px;
}

#u712
{
	width: 85px;
	padding-bottom: 17px;
}

#u712.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u713-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u712.MuseMenuActive #u713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u704
{
	width: 136px;
	min-height: 34px;
	margin-right: -10000px;
	left: 87px;
}

#u707
{
	width: 136px;
	padding-bottom: 17px;
}

#u707.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u709-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u707.MuseMenuActive #u709-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u718
{
	width: 134px;
	min-height: 34px;
	margin-right: -10000px;
	left: 225px;
}

#u721
{
	width: 134px;
	padding-bottom: 17px;
}

#u721.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u721.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u725
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 361px;
}

#u728
{
	width: 104px;
	padding-bottom: 17px;
}

#u728.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u731-4
{
	width: 64px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 20px;
}

#u728.MuseMenuActive #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u732
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 22px;
	left: 880px;
}

#u401-bw
{
	z-index: 4;
	min-height: 123px;
}

#pu477
{
	width: 0.01px;
	margin-left: -100px;
}

#u477
{
	z-index: 2;
	min-height: 542px;
	background: transparent url("../images/aatsheader-1b.jpg") no-repeat center center;
	background-size: cover;
}

#u477_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u480
{
	z-index: 6;
	width: 960px;
	height: 513px;
	border-radius: 50px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
	background: transparent url("../images/aatsheader-1.jpg") no-repeat center center;
	background-size: cover;
}

#u477-bw
{
	z-index: 2;
	min-height: 542px;
}

#u479
{
	z-index: 7;
	width: 959px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.1);
	border-width: 2px;
	border-style: solid;
	border-color: #00A77E;
	background-color: transparent;
	border-radius: 50px 0px 50px 0px ;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 98px;
}

#pu779
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 578px;
	margin-left: 276px;
}

#u779
{
	z-index: 152;
	width: 78px;
	background-color: transparent;
	position: relative;
}

#u774
{
	z-index: 150;
	width: 78px;
	background-color: transparent;
	margin-top: 57px;
	position: relative;
}

#u769
{
	z-index: 148;
	width: 78px;
	background-color: transparent;
	margin-top: 57px;
	position: relative;
}

#u764
{
	z-index: 146;
	width: 78px;
	background-color: transparent;
	margin-top: 58px;
	position: relative;
}

#u758
{
	z-index: 144;
	width: 78px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 48px;
	position: relative;
}

#u744-74
{
	z-index: 70;
	width: 396px;
	min-height: 626px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 527px;
	left: 384px;
}

#u744-2
{
	font-size: 21px;
	line-height: 25px;
	color: #00A77E;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u744-7,#u744-19,#u744-35,#u744-49,#u744-63
{
	color: #00A77E;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u744-9,#u744-11,#u744-13,#u744-21,#u744-23,#u744-25,#u744-27,#u744-29,#u744-37,#u744-39,#u744-41,#u744-43,#u744-51,#u744-53,#u744-55,#u744-57,#u744-65,#u744-67,#u744-69
{
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u744-15,#u744-31,#u744-45,#u744-59,#u744-71,#u744-72
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu364
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 20px;
}

#u364_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 18px;
	padding-bottom: 65px;
}

#pu365
{
	width: 0.01px;
	left: 127px;
	position: relative;
}

#u365
{
	z-index: 8;
	margin-right: -10000px;
}

#u380-6
{
	z-index: 22;
	width: 103px;
	min-height: 81px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 268px;
}

#u408
{
	z-index: 38;
	width: 77px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 375px;
}

#u373-8
{
	z-index: 14;
	width: 211px;
	min-height: 70px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 456px;
}

#u381-8
{
	z-index: 28;
	width: 232px;
	min-height: 77px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 701px;
}

#u367-5
{
	z-index: 9;
	width: 933px;
	min-height: 48px;
	left: 127px;
}

#u364,#u364-bw
{
	z-index: 3;
	min-height: 248px;
}

#u402
{
	z-index: 36;
	width: 77px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 751px;
}

#u413
{
	z-index: 40;
	width: 77px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 318px;
}

#u1456
{
	z-index: 68;
	height: 66px;
	width: 318px;
	margin-right: -10000px;
	margin-top: 177px;
	left: 452px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 175px;
}

#page .verticalspacer
{
	clear: both;
}

